apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: scrum-log-service-ingress
spec:
  rules:
  - host: api.scrum-log-service.example.com
    http:
      paths:
      - pathType: Prefix
        path: "/v1/api/tasks"
        backend:
          service:
            name: spring-scrum-log-tasks
            port:
              number: 8080
      - pathType: Prefix
        path: "/v1/api/projects"
        backend:
          service:
            name: spring-scrum-log-project
            port:
              number: 8080
